# Generated by Django 2.2.3 on 2019-07-23 07:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0002_auto_20190723_0746'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usertable',
            name='telephone',
            field=models.CharField(max_length=11, null=True),
        ),
    ]
